@GST_EXTRA_BUILD_DEPENDS@
@GST_LIB_DEV_DEP@
autoconf (>= 2.69)
automake (>= 1.14)
autopoint (>= 0.17)
autotools-dev
cdbs (>= 0.4.93)
debhelper (>= 9)
dh-autoreconf
dpkg-dev (>= 1.15.1)
flite-dev
gir1.2-freedesktop
gir1.2-glib-2.0
gir1.2-gst-plugins-base-1.0
gir1.2-gstreamer-1.0
gobject-introspection (>= 0.9.12-4~)
gstreamer@GST_ABI@-doc
gstreamer@GST_ABI@-plugins-base (>= 1.16.2)
gstreamer@GST_ABI@-plugins-base-doc
gtk-doc-tools (>= 1.12)
ladspa-sdk
libass-dev (>= 0.10.4)
libbs2b-dev
libbz2-dev
libcairo2-dev
libchromaprint-dev
libcurl4-gnutls-dev (>= 7.35.0)
libdca-dev
libde265-dev
libdvdnav-dev (>= 4.1.2) [!hurd-any]
libexempi-dev
libexif-dev (>= 0.6.16)
libfaad-dev (>= 2.7)
libfluidsynth-dev (>= 1.0)
libgirepository1.0-dev (>= 0.9.12-4~)
libglib2.0-dev (>= 2.40)
libgme-dev
libgnutls28-dev (>= 2.11.3)
libgsm1-dev
libgstreamer-plugins-base@GST_ABI@-dev (>= 1.16.2)
libgstreamer-plugins-good@GST_ABI@-dev (>= 1.16.2)
libgtk-3-dev (>= 3.15.0)
libiptcdata0-dev (>= 1.0.2)
libkate-dev (>= 0.1.7)
libmjpegtools-dev
libmms-dev (>= 0.4)
libmodplug-dev
libmpcdec-dev
libofa0-dev (>= 0.9.3)
libopenal-dev (>= 1:1.14)
libopenexr-dev
libopenjp2-7-dev (>= 2.1)
libopus-dev (>= 0.9.4)
liborc-0.4-dev (>= 1:0.4.17)
libpango1.0-dev (>= 1.22)
libpng-dev
librsvg2-dev (>= 2.36.2)
librtmp-dev
libsndfile1-dev (>= 1.0.16)
libsoundtouch-dev (>= 1.5.0)
libspandsp-dev
libssl-dev
libtool (>= 2.2.6)
libvo-aacenc-dev
libvo-amrwbenc-dev
libwebp-dev (>= 0.2.1)
libwildmidi-dev (>= 0.2.3)
libx11-dev
libx11-xcb-dev
libx265-dev
libxml2-dev (>= 2.8)
libxvidcore-dev
libzbar-dev (>= 0.9)
libzvbi-dev
nettle-dev
pkg-config (>= 0.11.0)
